### Name: db.stat.simu
### Title: Pointwise statistics
### Aliases: db.stat.simu
### Keywords: classes

### ** Examples

data(Z_data.db) # Load the Documentation Points Db
Z_data.db # Print a short contents of the Db

# Calculate the new variable 'mean' 
# which is obtained as the average 
# between variables 'z1' and 'z2'. 
# The new variable is now the locator 'z1'
Z_data.db <- db.stat.simu(Z_data.db,fun="mean",names=c(4,5))

# Print the contents of the new variable #
print(Z_data.db,name="z1",flag.print=TRUE)

# Clean the data set #
rm(Z_data.db)



