### Name: foxleg
### Title: Optimize of a set of parameters
### Aliases: foxleg
### Keywords: class

### ** Examples

# Generate two initial vectors of 100 values (with some randomization)
x <- 2 + rnorm(100)
y <- exp(-0.5 * x) + 0.1 * rnorm(100)
res<- foxleg(y~exp(-a*x)+b)
xp <- seq(-1,6.,0.01)
yp <- exp(-res$a * xp) + res$b
plot(x,y)
lines(xp,yp)



