### Name: rule.create
### Title: Create a Rule from arguments
### Aliases: rule.create
### Keywords: classes

### ** Examples

# Creating a Mono-Gaussian Lithotype Rule with three facies:

rule = rule.create(c("S","F1","S","F2","F3"))
plot(rule)

# Creating a Bi-Gaussian Lithotype Rule with four facies and 
# a correlation coefficient of 0.1:

rule = rule.create(c("S","T","F1","T","F2","F3","F4"),rho=0.1)
plot(rule)

rm(rule)



